/* Global Styles */

html,
body {
  height: 100%;
  width: 100%;
}
#overview{

background-color: #ffffff;

h1 {
    font-size: 25px;
    text-align: left;
    font-weight: 500;
	color: #CFB53B;
    margin-middle: 10px;
	font-style: normal;
}
	
h2 {
    font-size: 50px;
    line-height: 1.5em;
    font-weight: 300;
	font-color: #ffffff;
    font-style: normal;
	
}
em {
    font-weight: 300;
    font-style: italic;
}
strong {
    font-weight: 600;
    font-style: normal;
}
a {
    color: #414042;
    text-decoration: none;
}

}
.vert-text {
  display: table-cell;
  vertical-align: bottom; 
  text-align: center;
  color: #CFB53B;
}

.vert-text h1 {
  padding: 0;
  margin: 0;
  font-size: 3.0em;
  font-weight: 700;
}

/* Side Menu */

#sidebar-wrapper {
  margin-right: -250px;
  right: 0;
  width: 250px;
  background: #000;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  color: #999999;
  display: block;
  text-decoration: none;
}

.sidebar-nav li a:hover {
  color: #ffff00;
  background: rgba(255,255,255,0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 55px;
  line-height: 55px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#menu-toggle {
  top: 0;
  right: 0;
  position: fixed;
  z-index: 1;
}

#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.toggle {
  margin: 5px 5px 0 0;
}

/* Full Page Image Header Area */

.header {
  display: table;
  width: 100%;
  height:100%;
  position: relative;
  background: url no-repeat center center fixed;
    -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% 100%;
}

/* Intro */

.section {
  padding: 25px 0;
  font-size: 18px;
}

/* Services */

.services {
  background: #7fbbda;
  padding: 50px 0;
  color: #ffffff;
}

.service-item {
  margin-bottom: 15px;
}

i.service-icon {
  border: 3px solid #ffffff;
  border-radius: 50%;
  display: inline-block;
  font-size: 56px;
  width: 140px;
  height: 140px;
  line-height: 136px;
  vertical-align: middle; 
  text-align: center;
}

/* Callout */



.callout1 {
  color: #fff;
  display: table;
  width: 100%;
  height: 100%;
  background: url no-repeat bottom center fixed; 
  webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100% 100%;
  @media (min-width:@screen-tablet) {
  height: 100%;
  }
}

.callout2 {
  color: #fff;
  display: table;
  width: 100%;
  height: 100%;
  background: url no-repeat bottom center fixed; 
 webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100% 100%;
  @media (min-width:@screen-tablet) {
  height: 100%;
  }
}



/* Portfolio */

.portfolio {
  padding: 50px 0;
}

.portfolio-item {
  margin-bottom: 25px;
}

.img-portfolio {
  margin: 0 auto;
}


/* Call to Action */

.call-to-action {
  color: #ffffff;
  background: #0a5175;
  padding: 50px 0;
}

.call-to-action .btn {
  margin: 10px;
}

/* Map */

.map {
  height: 500px;
}

/* Footer */

footer {
  padding: 100px 0;
}

.top-scroll {
  margin-top: 50px;
}

.top-scroll a {
  text-decoration: none;
  color: inherit;
}

i.scroll {
  color: #333333;
}

i.scroll:hover {
  color: #0a5175;
}
/* Responsive */

@media (max-width: 768px) {
	
  .header {
 
  background: url no-repeat center center fixed;
  
}

  
  
  .callout1 {
	background: url no-repeat center center scroll; 
	
  }
  
   .callout2 {
	background: url no-repeat center center scroll; 
	 
  }
  
 
  

  .map {
	height: 75%;
  }

}